#!/bin/sh
VER="$1"

if [ -z "$VER" ]; then
	echo "usage: $0 <version>"
	exit 1;
fi

DIR="tiger-to-osm-$VER"
mkdir $DIR
for i in attr_map.rb  dave_model.rb  osm_model.rb  \
	 README  tiger.rb  tiger_to_osm.rb \
	 tiger-zip-to-osm.sh  to_osm.rb; do
	cp "$i" "$DIR"
done

TARBALL="$DIR.tar.gz"
tar -zcvf "$TARBALL" "$DIR"
scp "$TARBALL" blackbird.sr71.net:www/osm/tiger/

#rsync -r -P --exclude='*' --include='*.osm.xml*' zips/ blackbird.sr71.net:www/osm/tiger/counties

