require 'to_osm.rb'
require 'getoptlong'

#GC.disable

if false
v1 = Vector[0,1]
v2 = Vector[1,0]

n0 = OSMModel::Node.new([31.199029, -89.420361], "", [])
n1 = OSMModel::Node.new([31.199166, -89.419559], "", [])
#n1 = OSMModel::Node.new([31.199124, -89.420467], "", [])
n2 = OSMModel::Node.new([31.197933, -89.419132], "", [])
s1 = OSMModel::Segment.new(n0, n1)
s2 = OSMModel::Segment.new(n2, n0)

s1 = OSMModel::Segment.new(n1, n0)
s2 = OSMModel::Segment.new(n0, n2)

v1 = s1.vector
v2 = s2.vector

printf "v1: %s\n", v1.to_s
printf "v2: %s\n", v2.to_s
printf "angle: %s\n", v1.angle(v2)
exit 
end
opts = GetoptLong.new(
     [ '--no-coalesce', '-n', GetoptLong::NO_ARGUMENT ]
    )

coalesce = true
options = Hash.new
opts.each do |opt, arg|
      case opt
        when '--no-coalesce'
          coalesce = false
      end
end
dir = ARGV[0]
dataset = TigerLine::Dataset.new(dir)
dataset.read

fp = File.new dataset.filename_base+".osm.xml", "w"
dataset.write_osm_xml(coalesce, fp)
fp.close

exit 0
OSMModel::print_stats()
total = Hash.new
total_string_len = 0;
total_nr_arrays = 0;
ObjectSpace.each_object do |object|
	if total[object.class.to_s].nil?
		total[object.class.to_s] = 1
	else
		total[object.class.to_s]+=1
	end
	if !object.class.nil? && object.class.to_s == "String"
		total_string_len += object.length
	end
	if false && !object.class.nil? && object.class.to_s == "Array"
		total_nr_arrays += 1
		if object.length > 50
			first = object.first.class
			if first.nil?
				first = "nil"
			else
				first = first.to_s
			end
			$stderr.print(sprintf("array (%s) has length: %d type: '%s'\n",
				object.object_id.to_s, object.length, first))
		end
	end
end		
real_total = 0
total.each_pair do |key, value|
	real_total += value
	$stderr.print(sprintf("there are %d '%s' objects\n", value, key))
end
$stderr.print(sprintf("real_total: %d\n", real_total))
$stderr.print(sprintf("strings len: %d\n", total_string_len))
$stderr.print(sprintf("nr_arrays: %d\n\n", total_nr_arrays))
